## rust-pid 4.0.0

=== debian/changelog ===
rust-pid (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with no source changes.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 25 Jun 2025 11:06:33 +0200

rust-pid (4.0.0-1) unstable; urgency=medium

  * Package pid 4.0.0 from crates.io using debcargo 2.7.8

 -- Denis Pynkin <denis.pynkin@collabora.com>  Mon, 23 Jun 2025 16:52:35 +0200
