=== debian/control ===
Source: rust-pid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Denis Pynkin <denis.pynkin@collabora.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pid
Homepage: https://github.com/braincore/pid-rs
X-Cargo-Crate: pid
Rules-Requires-Root: no

Package: librust-pid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2-dev,
 librust-serde-1+derive-dev
Provides:
 librust-pid+default-dev (= ${binary:Version}),
 librust-pid+serde-dev (= ${binary:Version}),
 librust-pid-4-dev (= ${binary:Version}),
 librust-pid-4+default-dev (= ${binary:Version}),
 librust-pid-4+serde-dev (= ${binary:Version}),
 librust-pid-4.0-dev (= ${binary:Version}),
 librust-pid-4.0+default-dev (= ${binary:Version}),
 librust-pid-4.0+serde-dev (= ${binary:Version}),
 librust-pid-4.0.0-dev (= ${binary:Version}),
 librust-pid-4.0.0+default-dev (= ${binary:Version}),
 librust-pid-4.0.0+serde-dev (= ${binary:Version})
Description: PID controller - Rust source code
 Source code for Debianized Rust crate "pid"
