=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pid 4.0.0 --all-targets --all-features
Features: test-name=rust-pid:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pid 4.0.0 --all-targets
Features: test-name=librust-pid-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pid 4.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-pid-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pid 4.0.0 --all-targets --no-default-features
Features: test-name=librust-pid-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
